html, body {
	margin: 0px; padding: 0px;
	color: #555;
	font-family: "Lucia Console", Monaco, monospace;
	overflow-y: visible;
}
a { color: inherit; text-decoration: none; }

@font-face {
	font-family: FontAwesome;
	src: url(FontAwesome.ttf);
}

[data-icon]:before {
    font-family: 'FontAwesome';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    font-style: normal;
    line-height: 1;
}





.wrap960 {
	margin: 0 auto;
	max-width: 960px;
}

h1 {
	margin: 26px 0px;
	text-align: center;
	color: #607d8b;
	font-size: 40px;
	font-weight: bold;
	text-shadow: 0px 5px 0px #fff, 0px 5px 5px #ddd;
}

#data_zone {
	padding: 30px 0px;
	background-color: #ddd;
}
.color_data {
	margin: 0 auto;
	width: 400px;
	text-align: center;
	color: #444;
}
.color_data h3 {
	margin: 0px;
	color: #fff;
}
.color_preview {
	position: relative;
	display: inline-block;
	width: 50%;
	height: 50px;
	margin-bottom: 20px;
	border-radius: 10px;
	overflow: hidden;
	background-image: url("preview_bg.png");
	background-size: 20px;
}
.color_preview .background {
	position: absolute;
	top: 0px; right: 0px; bottom: 0px; left: 0px;
}
#dynamic_color {
	position: absolute;
	top: 0px; right: 0px; bottom: 0px; left: 0px;
}
.color_data label {
	display: inline-block;
	position: relative;
	width: 80px; height: 28px;
	margin: 0px;
	padding: 0px;
	border-radius: 0px;
	border: none;
	/*font-size: 1.5em;*/
	text-align: right;
	color: inherit;
	background-color: #fff;
	overflow: hidden;
}
.color_data label input {
	/*display: inline-block;*/
	/*width: 80px;*/
	position: absolute;
	top: 0px; right: 0px; bottom: 0px; left: 0px;
	z-index: 1000;
	width: inherit;
	margin: 0px;
	padding: 0px;
	border-radius: 0px;
	border: none;
	font-size: 1.5em;
	text-align: right;
	color: inherit;
	background-color: transparent;
}
.color_data label span {
	/*display: inline-block;*/
	/*width: 80px;*/
	position: absolute;
	right: 3px; bottom: 4px;
	border-radius: 0px;
	border: none;
	text-align: right;
	color: inherit;
	font-weight: bold;
}
.color_data label.left {
	border-radius: 8px 0px 0px 8px;
}
.color_data label.right {
	border-radius: 0px 8px 8px 0px;
}
.color_input {
	margin-bottom: 15px;
}
.color_data .hexadecimal label {
	display: inline-block;
	background-color: white;
	border-radius: 8px;
	padding: 0px 8px;
	font-weight: bold;
}
.color_data .hexadecimal label {
	width: 125px;
	text-align: left;
}
.color_data .hexadecimal span {
	left: 4px; right: inherit;
}
.color_data .hexadecimal input {
	top: 0px; right: 0px; bottom: 0px; left: 20px;
	width: 120px;
	text-align: left;
}






#quick_copy_zone {
	padding: 10px 0px 30px;
	background-color: #f8f8f8;
	text-align: center;
}
#language_bar span {
	display: inline-block;
	background-color: #ddd;
	padding: 1px 6px;
	margin: 0px 5px;
	border-radius: 5px;
	cursor: pointer;
}
#language_bar span.active {
	color: white;
	font-weight: bold;
}
#language_bar span.active:nth-child(5n+1) {
	background-color: #e91e63;
}
#language_bar span.active:nth-child(5n+2) {
	background-color: #ff5722;
}
#language_bar span.active:nth-child(5n+3) {
	background-color: #ffc107;
}
#language_bar span.active:nth-child(5n+4) {
	background-color: #8bc34a;
}
#language_bar span.active:nth-child(5n) {
	background-color: #03a9f4;
}
#quick_copy {
	color: #607d8b;
	font-size: 1.3em;
	-webkit-user-select: text;
}






#presets_zone {
	padding-bottom: 30px;
	text-align: justify;
}
#presets_zone .preset_list .preset {
	display: inline-block;
	position: relative;
	cursor: pointer;
	padding: 3px;
	margin: 10px 10px;
}
#presets_zone .preset_list .preset .prev {
	position: relative;
	display: inline-block;
	width: 40px; height: 40px;
	border-radius: 10px;
	background-image: url("preview_bg.png");
	background-size: 50% 50%;
	overflow: hidden;
	vertical-align: middle;
}
#presets_zone .preset_list .preset .prev div {
	position: absolute;
	top: 0px; right: 0px; bottom: 0px; left: 0px;
}
#presets_zone .preset_list .preset .preset-name {
	position: absolute;
	right: 2px; bottom: 2px;
	font-size: 0.7em;
	opacity: 0.7;
}
#presets_zone .wrap960>div {
	padding-bottom: 60px;
}
#presets_zone .wrap960>div:last-of-type {
	padding-bottom: 20px;
}





footer {
	padding: 10px 0px 30px;
	text-align: center;
	background-color: #607d8b;
	color: #f0f0f0;
}
#thanks {
	font-size: 1.05em;
	font-family: Georgia, serif;
}
#thanks .pierre {
	font-weight: bold;
	font-family: "Lucia Console", Monaco, monospace;
	font-style: oblique;
	color: #8bc34a;
	font-size: 1.2em;
}
#thanks a {
	font-family: "Lucia Console", Monaco, monospace;
	color: #8bc34a;
}
#copyrights {
	padding: 8px 0px 4px;
	font-size: 11px;
	/*background-color: #FFF;*/
	/*color: #aaa;*/
}
#copyrights .heart {
	/*color: #c00;*/
	color: #f44;
}
#copyrights .part {
	display: inline-block;
}